﻿
a.menusitelinks {
	color: #000000;
	text-decoration: none;
}
a.menusitelinks:hover
{
    color: #000000;
    text-decoration: underline;
}


#menu
{
	background: #333;
	list-style: none;
	margin: 0;
	padding: 0;
	vertical-align: top;
}
#menu li
{
	font-family: Verdana, Sans-Serif;
	font-size: 10pt;
	margin: 0;
	padding: 0;
}
#menu a
{
	background: #333;
	color: #ccc;
	display: block;
	margin: 0;
	padding: 2px;
	text-decoration: none;
	font-weight: normal;
}
#menu a:hover
{
	background: #2580a2;
	color: #fff;
	padding-bottom: 2px;
}

.buttonscontainer
{
	width: 180px;
}

.buttons a
{
	color: #FFFFFF;
	background-color: #707070;
	padding: 2px;
	padding-left: 3px;
	display: block;
	font: 10pt Verdana, sans-serif;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
}

.buttons a:hover
{
	background-color: #6B8E23;
	color: #FFFFFF;
	text-decoration: none;
}

.newsbottomborder
{
	border-bottom: solid;
	border-bottom-color: #707070;
	border-bottom-width: thin;
	text-align: left;
}

.newsnoborder
{
	border-bottom: none;
	text-align: left;
}

.rightcolumn
{
	border-bottom: none;
	text-align: left;
	vertical-align: top;
}

.leftcolumn
{
	border-bottom: none;
	text-align: left;
	vertical-align: top;
}